/* No comment provided by engineer. */
"'%@' is not a file." = "'%@' is not a file.";

/* No comment provided by engineer. */
"Application bundle is missing or invalid." = "Application bundle is missing or invalid.";

/* No comment provided by engineer. */
"Cannot locate active developer tools." = "Cannot locate active developer tools.";

/* No comment provided by engineer. */
"Cannot locate iOS simulator toolset." = "Cannot locate iOS simulator toolset.";

/* No comment provided by engineer. */
"Cannot locate iOS simulator." = "Cannot locate iOS simulator.";

/* No comment provided by engineer. */
"Cannot locate requested device type." = "Cannot locate requested device type.";

/* No comment provided by engineer. */
"Cannot locate requested SDK version." = "Cannot locate requested SDK version.";

/* No comment provided by engineer. */
"Cannot locate requested simulator device." = "Cannot locate requested simulator device.";

/* No comment provided by engineer. */
"Ensure that Xcode 10 or later is installed and selected for Command Line Tools, and try again." = "Ensure that Xcode 10 or later is installed and selected for Command Line Tools, and try again.";

/* No comment provided by engineer. */
"Failed to boot simulator device." = "Failed to boot simulator device.";

/* No comment provided by engineer. */
"Failed to create a new simulator device." = "Failed to create a new simulator device.";

/* No comment provided by engineer. */
"Failed to fetch simulator metadata." = "Failed to fetch simulator metadata.";

/* No comment provided by engineer. */
"Failed to install simulated application." = "Failed to install simulated application.";

/* No comment provided by engineer. */
"Failed to launch simulated application." = "Failed to launch simulated application.";

/* No comment provided by engineer. */
"IntegratorAgent.Error.invalidFileEncoding" = "The encoding of the ~/.lldbinit file is invalid.";

/* USB advertisement error */
"Invalid USB service advertisement." = "Invalid USB service advertisement.";

/* No comment provided by engineer. */
"LLDBScriptIntegrator.Error.commandNotFound" = "The Reveal command could not be found.";

/* No comment provided by engineer. */
"The file at '%@' doesn't exist." = "The file at '%@' doesn't exist.";

/* No comment provided by engineer. */
"The subcommand failed: %@" = "The subcommand failed: %@";

/* No comment provided by engineer. */
"This copy of Reveal is damaged. Please try downloading a fresh copy and try again." = "This copy of Reveal is damaged. Please try downloading a fresh copy and try again.";

/* No comment provided by engineer. */
"Unable to communicate with iOS Simulator." = "Unable to communicate with iOS Simulator.";

/* No comment provided by engineer. */
"Unable to find iOS Simulator." = "Unable to find iOS Simulator.";

/* No comment provided by engineer. */
"Unable to find iOS simulator." = "Unable to find iOS simulator.";

/* No comment provided by engineer. */
"Unable to install application." = "Unable to install application.";

/* No comment provided by engineer. */
"Unable to launch application." = "Unable to launch application.";

/* No comment provided by engineer. */
"Unable to launch iOS simulator." = "Unable to launch iOS simulator.";

